A Shiny App for the 'fdapace' Package

Shiny app for the 'fdapace' package.


News

Reference manual

It appears you don't have a PDF plugin for this browser. You can click here to download the reference manual.

install.packages("fdapaceShiny")

1.0.5 by Camden Possinger, 3 months ago


https://github.com/cpossinger/fdapaceShiny


Report a bug at https://github.com/cpossinger/fdapaceShiny/issues


Browse source code at https://github.com/cran/fdapaceShiny


Authors: Camden Possinger [cre, aut]


Documentation:   PDF Manual  


MIT + file LICENSE license


Imports config, dplyr, DT, fdapace, ggplot2, golem, htmltools, magrittr, shiny, plotly, purrr, reshape2, stringr, tidyr, bs4Dash, shinyWidgets, shinyjs

Suggests knitr, covr, testthat, rmarkdown


See at CRAN